*{
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: "en-MainText";
    src: url(./fonts/Super\ Nugget.ttf);
}
@font-face {
    font-family: "ar-MainText";
    src: url(./fonts/alfont_com_KOMedia-Black.otf) format('opentype');

}
@font-face {
    font-family: "footerFont";
    src: url(./fonts/Bright\ Miracle.ttf);

}
div{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 100px;
}
body{
    user-select: none;
    -webkit-user-drag: none;
    background-color: #ffc94b;
    color: rgb(0, 99, 99);
    cursor: url("./icons8-cursor-32\ \(1\).png"), auto;
    overflow-x: hidden;
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    top: 0;
}
header > button{
    color: #006363;
    font-size: 35px;
    background-color: transparent;
    border-color: transparent;
    cursor: url("./icons8-hand-cursor-30\ \(1\).png"), pointer;
    margin-left: 90%;
    margin-top: 20px;
}
header > button:hover{
    transform: scale(102%);
    transition: 0.7s ease;
}
.en-main-text{
    font-family: "en-MainText";
    font-size: 90px;
    font-weight: 300;
    margin-top: 50px;
}
.ar-main-text{
    font-family: "ar-MainText", sans-serif;
    font-size: 80px;
    font-weight: 700;
    margin-top: 0px;
}
.circle1{
    position: absolute;
    width: 350px;
    height: 350px;
    background-color: #fcc138;
    border-radius: 400px;
    margin-left: 250px;
    margin-top: 100px;
    z-index: -1;
}
.circle2{
    position: absolute;
    width: 150px;
    height: 150px;
    background-color: #fcc138;
    border-radius: 400px;
    margin-left: 810px;
    margin-top: 100px;
    z-index: -1;
}
.button{
    width: 300px;
    height: 55px;
    color: rgb(0, 99, 99);
    background-color: transparent;
    border: 3px solid #006363;
    font-size: 25px;
    font-family: "en-MainText", sans-serif;
    border-radius: 10px;
    cursor: url("./icons8-hand-cursor-30\ \(1\).png"), pointer;
}
#celebration-button{
    margin-top: 30px;
}
#celebration-button:hover{
    transform: scale(103%);
    transition: 0.7s ease;
    background-color: #006363e3;
    color: white;
}
#website-footer{
    font-family: "en-MainText", sans-serif;
    font-size: 20px;
    font-weight: 300;
    margin-top: 180px;
}
.author-name{
    font-family: "footerFont", sans-serif;
    font-weight: 200;
    font-size: 25px;
}
#sheep-img{
    position: absolute;
    z-index: -1;
    width: 350px;
    height: auto;
    transform: scaleX(-1);
    margin-left: 190px;
    rotate: -10deg;
}
